LIMACTL(1)

NAME

limactl-disk-delete - Delete one or more Lima disks

SYNOPSIS

limactl disk delete DISK [DISK, ...] [flags]

DESCRIPTION

Delete one or more Lima disks

OPTIONS

-f, --force[=false]
    force delete

-h, --help[=false]
    help for delete

OPTIONS INHERITED FROM PARENT COMMANDS

--debug[=false]
    debug mode

--log-level=""
    Set the logging level [trace, debug, info, warn, error]

--tty[=false]
    Enable TUI interactions such as opening an editor. Defaults to true when stdout is a terminal. Set to false for automation.

EXAMPLE
    To delete a disk:
    $ limactl disk delete DISK
    To delete multiple disks:
    $ limactl disk delete DISK1 DISK2 ...

SEE ALSO

limactl-disk(1)